SciQLOP - Task #1698

User story # 1579 (Closed): Génération de setup Windows & linux

make install sous Linux
27/06/2017 11:38 AM - Anonymous

Status: Closed Start date: 27/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le make install sous linux doit fonctionner et founir I'arborescence suivante

/usr/local/SciQlop -> Préfix
Prefix/bin -> exe

Prefix/lib -> dll
Prefix/lib/SciQlop/ ->plugins
/Prefix/Etc/SciQlop -> config

Il faudra ajouter aussi la licence et le readme a l'installeur Windows

History

#1 - 27/06/2017 11:39 AM - Anonymous
- Parent task changed from #1684 to #1579

#2 - 27/06/2017 03:15 PM - Anonymous

- Assignee set to Anonymous

#3 - 27/06/2017 05:45 PM - Anonymous
- Status changed from New to In Progress

- Start date set to 27/06/2017

#4 - 28/06/2017 04:51 PM - Anonymous

- Status changed from In Progress to Feedback

#5 - 28/06/2017 04:51 PM - Anonymous
- Status changed from Feedback to Closed
